GDB (xrefs)

Public Attributes | List of all members
mep_csr_register Struct Reference

## Public Attributes
int | raw
int | pseudo
LONGEST | writeable_bits

## Detailed Description

Definition at line 646 of file mep-tdep.c.

## Member Data Documentation

## ◆ pseudo

int mep_csr_register::pseudo

Definition at line 652 of file mep-tdep.c.

Referenced by mep_init_pseudoregister_maps().

## ◆ raw

int mep_csr_register::raw

Definition at line 649 of file mep-tdep.c.

Referenced by mep_init_pseudoregister_maps(), and mep_pseudo_csr_write().

## ◆ writeable_bits

LONGEST mep_csr_register::writeable_bits

Definition at line 656 of file mep-tdep.c.

Referenced by mep_pseudo_csr_write().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mep-tdep.c